body {
	background-color: #000;
	font-family: 'Open Sans', sans-serif, Helvetica, Arial;
	font-weight: 400;
	margin: 0
}

img {
	border: 0;
}

.comments {
	clear: both;
 	color: #999999;
 	text-align: center;
 	font-style: italic;
 	font-size: 24px;
 	padding: 100px;
}

#wrap {
	background-color: #fff;
	overflow: auto;
}

#placeholder {
	width: 939px;
	margin: auto;
	padding-top: 20px;
}

.button {
	padding-top: 16px;
}

#text {
  float: left;
  text-align: right;
  width:469px; 
  height:480px; 
 }

 #thumb {
  float: right;
  width:470px; 
  height:480px; 
  background:url(thum.jpg) no-repeat; 
 }

 #footer {
	width: 939px;
	margin: auto;
 	padding-top: 16px;
 	color: #999999;
 	text-align: center;
 	font-size: 11px;
 }

 #footer img {
 	padding-top: 10px;
 }

 .A212 {
 	display: none;
 }